function do_zoom(sender) {
	if (sender.name == 'Zoom Out')
		zoomout();
	else if (sender.name == 'Zoom In')
		zoomin();
}

item = new_menu('', 'Zoom Out', false);
item.activated = do_zoom;
item = new_menu('', 'Zoom In', false);
item.activated = do_zoom;
